EXPIRERM(8)

NAME
expirerm - Remove articles that have been expired

SYNOPSIS
expirerm file

DESCRIPTION
expirerm is a script that removes a list of files. The specified file lists the files to be removed. It is usually created by expire -z. This file is sorted, and then fed into a pipeline responsible for doing the removal, normally fastrm. (You may want to edit expirerm to change the flags passed to fastrm.)

If there seemed to be a problem removing the files, then a mail is sent to the news administrator. If there were no problems, then file is renamed to pathlog/expire.list where it is kept (for safety) until the next time expiration is done.

HISTORY
Written by Landon Curt Noll <chongo@toad.com> and Rich $alz <rsalz@uunet.uu.net>. Converted to POD by Julien Elie.

$Id: expirerm.pod 8573 2009-08-18 13:49:54Z iulius $

SEE ALSO
expire(8), fastrm(8), newslog(5).